apiVersion: v1                    
kind: Service                     
metadata:
  name: app-mysql       
  labels:                     
    app: app
spec:
  ports:
    - port: 3306
  selector:                       
    app: app-mysql
    tier: mysql
  clusterIP: None